## ev-stock-icons ev-stock-icons |

## Functions

void | ev_stock_icons_init ()
void | ev_stock_icons_shutdown ()
void | ev_stock_icons_set_screen ()

## Types and Values

#define | EV_STOCK_ZOOM
#define | EV_STOCK_ZOOM_PAGE
#define | EV_STOCK_ZOOM_WIDTH
#define | EV_STOCK_VIEW_DUAL
#define | EV_STOCK_VIEW_CONTINUOUS
#define | EV_STOCK_ROTATE_LEFT
#define | EV_STOCK_ROTATE_RIGHT
#define | EV_STOCK_RUN_PRESENTATION
#define | EV_STOCK_VISIBLE
#define | EV_STOCK_RESIZE_SE
#define | EV_STOCK_RESIZE_SW
#define | EV_STOCK_CLOSE
#define | EV_STOCK_INVERTED_COLORS

## Description

## Functions

### ev_stock_icons_init ()

    void
    ev_stock_icons_init (void);

Creates a new icon factory, adding the base stock icons to it.

### ev_stock_icons_shutdown ()

    void
    ev_stock_icons_shutdown (void);

### ev_stock_icons_set_screen ()

    void
    ev_stock_icons_set_screen (GdkScreen *screen);

## Types and Values

### EV_STOCK_ZOOM

    #define EV_STOCK_ZOOM	                "zoom"

### EV_STOCK_ZOOM_PAGE

    #define EV_STOCK_ZOOM_PAGE              "zoom-fit-height"

### EV_STOCK_ZOOM_WIDTH

    #define EV_STOCK_ZOOM_WIDTH             "zoom-fit-width"

### EV_STOCK_VIEW_DUAL

    #define EV_STOCK_VIEW_DUAL       	"view-page-facing"

### EV_STOCK_VIEW_CONTINUOUS

    #define EV_STOCK_VIEW_CONTINUOUS        "view-page-continuous"

### EV_STOCK_ROTATE_LEFT

    #define EV_STOCK_ROTATE_LEFT            "object-rotate-left"

### EV_STOCK_ROTATE_RIGHT

    #define EV_STOCK_ROTATE_RIGHT           "object-rotate-right"

### EV_STOCK_RUN_PRESENTATION

    #define EV_STOCK_RUN_PRESENTATION       "x-office-presentation"

### EV_STOCK_VISIBLE

    #define EV_STOCK_VISIBLE                "eye"

### EV_STOCK_RESIZE_SE

    #define EV_STOCK_RESIZE_SE              "resize-se"

### EV_STOCK_RESIZE_SW

    #define EV_STOCK_RESIZE_SW              "resize-sw"

### EV_STOCK_CLOSE

    #define EV_STOCK_CLOSE                  "close"

### EV_STOCK_INVERTED_COLORS

    #define EV_STOCK_INVERTED_COLORS        "stock_filters-invert"